/*============	Media 768Px Start ============ */

@media (min-width: 768px) and (max-width: 991px) {
    .header-bg .col-md-8 {
        width: 100%;
        float: none;
        display: inline-block;
        text-align: center
    }
    .tg-topbar li {
        float: none;
        display: inline-block
    }
    .logo {
        text-align: center
    }
    .tg-header .col-md-3 {
        width: 100%;
        text-align: center
    }
    .tg-header .col-md-9 {
        width: 100%;
        text-align: center
    }
    .tg-header .tg-navigation li a {
        padding: 13px 5px;
        font-size: 14px;
    }
    .tg-header .tg-navigation li {
        float: none;
        display: inline-block
    }
    .tg-header .pull-right {
        float: none !important
    }
    .navbar-menu {
        text-align: center;
        float: none
    }
    .tg-banner h1 {
        font-size: 30px;
        line-height: 35px;
        padding-bottom: 10px
    }
    .tg-banner h2 {
        line-height: 40px;
        font-size: 40px;
        padding-bottom: 10px
    }
    .header-bg .col-md-4 {
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }
    .padding-17 {
        padding: 5px;
    }
    .slide-text {
        top: 18%
    }
    .logobg img {
        display: none;
    }
    .logobg {
        display: none
    }
    .tg-barinfo {
        margin-right: 8px;
    }
    .tg-topbar li {
        margin-left: 8px;
    }
    .tg-barinfo .fa {
        margin-right: 8px;
    }
    .tg-header .tg-navigation li a {
        padding: 7px 8px!important;
    font-size: 12px;
    }
    .indicators-line>.carousel-indicators {
        left: 33%;
    }
    .tg-services.bluebg .col-md-offset-3 {
        margin-left: 0
    }
    .tg-services.bluebg .col-md-3 {
        width: 33%;
        padding: 0px 20px 20px;
        text-align: center;
        float: left
    }
    .responsive-tabs-container.accordion-sm .accordion-link {
        width: 100%;
        float: left;
    }
    .responsive-tabs-container .accordion-link {
        background-color: #0070c2;
        text-align: center;
        color: #fff;
        font-size: 20px;
        font-weight: 700
    }
    .tg-services-listing .fa {
        font-size: 32px;
        width: 80px;
        height: 80px;
        line-height: 80px;
        text-align: center
    }
    .tg-blog ul li {
        width: 100%
    }
    .contacts .fa {
        font-size: 15px;
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
    .contacts h4 {
        margin-top: 0px;
    }
    .heading h2 {
        font-size: 20px;
    }
    .blog-anchor-home {
        margin-top: 0
    }
    .blog-anchor-home li {
        width: 100%;
        text-align: left;
        padding: 0 !important
    }
    .blog-anchor-home li:first-child {
        border: none
    }
    .vertical-align-wrap {
        position: static;
    }
    .tg-team-list .col-md-6 .col-md-8 {
        margin-top: 0px;
    }
    .tagline-title {
        width: 100%;
        float: left;
        text-align: center;
        font-size: 20px;
        margin-bottom: 10px;
    }
    .tagline-button {
        width: 100%;
        float: left;
        text-align: center;
    }
    .tagline-button .pull-right {
        float: none !Important
    }
    .blog-tagline {
        padding: 20px 0
    }
    .tg-contact-title h1 {
        font-size: 20px;
    }
    .post-image-info .col-sm-6 {
        width: 100%;
        text-align: center
    }
    .post-image-info ul li {
        display: inline-block;
        float: none
    }
    .post-image-info ul {
        float: none;
        display: inline-block
    }
    .post-image-info .col-sm-6 .pull-left {
        float: none !important;
    }
    .post-sharebox li:last-child a::after {
        display: none
    }
    .listing-service h3 {
        font-size: 15px
    }
    .counter-value {
        font-size: 28px
    }
    #projectlist .col-md-3 {
        width: 50%;
    }
    .project-info .project-info-title {
        font-size: 17px
    }
    .project-info .project-info-detail {
        font-size: 18px
    }
    .boxgrid .text-title {
        font-size: 14px;
        margin-top: 5px;
    }
    .boxgrid .label-text a {
        margin-top: 0
    }
    .employee-of-week-innercontent .member-name {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .employee-of-week-innercontent h3 {
        font-size: 16px;
        margin-bottom: 10px
    }
    .miltestone-bg span {
        font-size: 20px;
    }
    .miltestone-bg {
        padding: 5px;
    }
    .tg-team-list .boxgrid-label .fa {
        width: 20px;
        height: 20px;
        line-height: 20px
    }
    .tg-carrers table th {
        font-size: 12px;
        font-weight: 400;
    }
    .tg-carrers table th, .tg-carrers table td {
        font-size: 12px;
    }
    .carrers_icons .col-md-2 .col-md-12 {
        padding: 8px 2px;
        font-size: 11px;
    }
    .carrers_icons .col-md-2 {
        padding: 1px;
    }
    .contact-headings-bg .col-md-3 {
        padding: 4px;
    }
    .contact-headings-bg .col-md-3 .col-md-12 {
        font-size: 11px
    }
    .nowrap h2 {
        white-space: nowrap;
    }
    .sidebar-blue-widget .widget-title {
        font-size: 16px;
    }
    .sidebar-blue-widget p {
        font-size: 14px;
    }
    .sidebar-blue-widget .contacts {
        text-align: center;
    }
    .sidebar-blue-widget .contacts .icon, .sidebar-blue-widget .contacts .text, .sidebar-blue-widget .contacts .text * {
        width: 100%;
    }
    .sidebar-blue-widget .contacts .text {
        margin-top: 12px;
    }
}

@media (min-width: 768px) {
    #dl-menu {
        display: none
    }
    section.tg-employee-of-week .col-md-6 .col-md-12 {
        margin-bottom: 20px;
    }
    .tg-services h2 a {
        font-size: 18px;
        padding-top: 11px;
        display: inline-block;
    }
    /*.tg-services .container {
	    padding: 40px 0;
	}*/
}


/*============ Media 420Px Start ============ */

@media (max-width: 767px) {
    /*============	WP Function Responsive Queries Start ============ */
    .navbar-menu .menu {
        display: none
    }
    .dl-submenu {
        margin: 0;
    }
    .tg-header .col-md-9 {
        width: 100%;
        float: left
    }
    .tg-navigation.pull-right {
        float: none !important
    }
    .navbar-menu {
        width: 100%
    }
    .dl-menuwrapper {
        text-align: center
    }
    .slide-text p {
        margin-bottom: 20px;
        max-height: 78px;
        overflow: hidden
    }
    .tg-call-to-action h3 {
        font-size: 25px;
        line-height: 20px;
    }
    .tg-call-to-action h2 {
        font-size: 24px;
        line-height: 27px;
        margin-bottom: 10px;
    }
    .tg-call-to-action {
        max-width: 100%;
        margin: 0;
        padding: 0;
        float: left;
    }
    .header-bg .col-md-8 {
        width: 100%;
        float: none;
        display: inline-block;
        text-align: center
    }
    .tg-topbar li {
        float: none;
        display: inline-block
    }
    .logo {
        text-align: center
    }
    .tg-banner h1 {
        font-size: 22px;
        line-height: 30px;
        padding-bottom: 10px
    }
    .tg-banner p {
        font-size: 14px;
    }
    .tg-banner h2 {
        line-height: 32px;
        font-size: 26px;
        padding-bottom: 10px
    }
    .header-bg .col-md-4 {
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }
    .padding-17 {
        padding: 5px;
    }
    .slide-text {
        top: 18%
    }
    .logobg img {
        display: none;
    }
    .logobg {
        display: none
    }
    .tg-barinfo {
        margin-right: 8px;
    }
    .tg-topbar li {
        margin-left: 8px;
    }
    .tg-barinfo .fa {
        margin-right: 8px;
    }
    .tg-header .tg-navigation li {
        list-style-type: none;
    }
    .tg-header .tg-navigation li a {
        padding: 20px 10px;
        font-size: 13px;
        width: 100%;
        color: #fff !important;
    }
    .tg-header .tg-navigation li a:hover {
        background-color: inherit;
    }
    .indicators-line>.carousel-indicators {
        left: 33%;
    }
    .tg-services.bluebg .col-md-offset-3 {
        margin-left: 0
    }
    .tg-services.bluebg {
        padding-bottom: 15px;
    }
    .tg-services.bluebg .col-md-3 {
        width: 33%;
        padding: 20px 20px 0px;
        text-align: center;
        float: left
    }
    .tg-services h2 a {
        font-size: 15px;
        white-space: nowrap;
    }
    .tg-services .fa {
        color: #fff;
        font-size: 38px;
    }
    .tg-services .container {
        padding: 10px 0;
    }
    .tg-services p {
        font-size: 13px
    }
    .responsive-tabs-container .accordion-link {
        background-color: #0070c2;
        text-align: center;
        color: #fff;
        font-size: 20px;
        font-weight: 700
    }
    .tg-services-listing .col-md-6 {
        border-bottom: 1px solid #ebebeb;
        border-left: none !important;
        border-right: none !important
    }
    .tg-services-listing .col-md-8 {
        text-align: center
    }
    .tg-title-project .overlay {
        max-width: 350px;
        max-height: 350px;
        text-align: center;
        margin: 0 auto;
    }
    .tg-project .project-content img {
        min-width: 350px;
        min-height: 350px;
        max-width: 350px;
        max-height: 350px;
    }
    .tg-project .col-md-3 {
        margin-top: 0;
        padding: 10px 0;
        border-bottom: 1px solid #ebebeb;
    }
    .tg-project .col-md-3:hover {
        margin-top: 0;
        margin-bottom: 0;
        -webkit-transform: translate(0, -0px);
        -o-transform: translate(0, -0px);
        -moz-transform: translate(0, -0px);
        -webkit-transition: -webkit-transform .8s ease-in-out;
        transition: transform .8s ease-in-out;
    }
    .padding-b140 {
        padding-bottom: 30px;
    }
    .owl-controls {
        display: none
    }
    .tg-contact-footer .row {
        margin: 0
    }
    .tg-footer .col-md-3 {
        width: 100%;
        margin: 2% 0;
        float: left;
        text-align: left
    }
    .white-sep-heading-left {
        margin: 0 auto;
        float: left;
        margin-bottom: 15px;
    }
    .tg-footer li {
        width: 100%;
    }
    .blog-anchor-home li:first-child {
        border: none
    }
    .heading h2 {
        font-size: 24px;
        width: 100%;
    }
    .vertical-align-wrap {
        position: relative;
        margin-top: 25px
    }
    .projects-milestone .col-md-6 {
        width: 100%;
        padding-bottom: 70px
    }
    .tg-team-list {
        text-align: center
    }
    .blog-anchor-home li .fa {
        padding-right: 5px;
    }
    .sidebar-widget.blog li img {
        max-width: 150px;
        width: 100%
    }
    .sidebar-widget.blog .col-md-9 {
        width: 80%;
        float: left
    }
    .sidebar-widget.blog .col-md-3 {
        width: 20%;
        float: left
    }
    .row {
        margin: 0
    }
    .about-author {
        text-align: center
    }
    .tg-contact {
        margin-bottom: 15px;
        display: block
    }
    .about-author img {
        max-width: 150px;
        margin-bottom: 20px;
    }
    .tg-blog-listing form .col-md-6 {
        width: 100%;
        float: left;
        padding: 0
    }
    .tg-services-grid .col-md-4 {
        margin-bottom: 50px
    }
    .tg-services-listing .fa {
        width: 110px;
        height: 110px;
        line-height: 110px;
        font-size: 50px
    }
    .tg-blog ul li {
        font-size: 10px
    }
    .contacts .fa {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 18px
    }
    .contacts h4 {
        margin-top: 3px;
    }
    .blog-anchor-home {
        margin-top: 13px;
    }
    .blog-anchor-home p {
        padding-bottom: 3px
    }
    .tg-team-list .col-md-6 .col-md-8 {
        margin-top: 0
    }
    .post-image-info {
        width: 96%;
        padding: 10px 0;
    }
    .post-image-info ul li {
        font-size: 11px;
        text-align: left;
        width: 100%;
        display: block;
    }
    .post-image-info strong {
        text-align: left;
        display: block;
        background: #0062ab;
        clear: both;
        padding: 0 6px;
        font-weight: bold;
    }
    .post-image-info ul {
        width: 100%;
    }
    .post-sharebox li:last-child a::after {
        display: none
    }
    .tagline-title {
        font-size: 20px;
    }
    .tagline-button {
        width: 25%;
        float: left
    }
    .navbar-menu .menu li ul {
        margin-left: 0
    }
    .tg-boxgrid-listing .boxgrid-label .fa {
        display: none
    }
    .boxgrid .text-title {
        font-size: 14px
    }
    section.tg-employee-of-week .col-md-6 {
        width: 100%;
        float: left;
    }
    section.tg-employee-of-week .col-md-6 .col-md-12 {
        width: 100%;
        float: left;
        margin-bottom: 20px;
    }
    section.tg-employee-of-week .col-md-6 .col-md-4 {
        float: left;
        width: 33%
    }
    .employee-of-week-innercontent .member-name {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .employee-of-week-innercontent h3 {
        font-size: 16px;
        margin-bottom: 10px
    }
    .tg-carrers table th {
        font-size: 12px;
        font-weight: 400;
    }
    .tg-carrers table th, .tg-carrers table td {
        font-size: 12px;
    }
    .carrers_icons .col-md-2 .col-md-12 {
        padding: 8px 2px;
        font-size: 11px;
    }
    .carrers_icons .col-md-2 {
        padding: 5px;
    }
    .packages-silver, .packages-bronze, .packages-gold {
        margin-bottom: 20px;
    }
    .sidebar-search {
        margin-top: 20px
    }
    .tagline-title {
        width: 100%;
        float: left;
        text-align: center;
        font-size: 20px;
        margin-bottom: 10px;
    }
    .tagline-button {
        width: 100%;
        float: left;
        text-align: center;
    }
    .tagline-button .pull-right {
        float: none !important
    }
    .tg-team-list .col-md-6 .col-md-4 img {
        margin-bottom: 20px
    }
    .blue-dark-btn-white {
        padding: 15px 20px;
    }
    .tg-team-member-listing h4 {
        padding-top: 20px
    }
    .feedback-form .col-md-4, .feedback-form .col-md-12 {
        float: left;
        width: 100%
    }
    .blog-anchor-home li:last-child {
        margin-left: 0;
        padding-left: 0
    }
    .tg-services h2 a:hover {
        font-size: 15px;
    }
    .c7 {
        text-align: center !important;
        display: block !important;
        width: 100% !important;
    }
    .blue-dark-btn, .blue-btn, .blue-dark-btn-white {
        padding: 10px 15px;
        font-size: 12px;
    }
    .blue-dark-btn:hover, .blue-btn:hover, .blue-dark-btn-white:hover {
        padding: 10px 15px;
        font-size: 12px;
    }
    .tg-tabs .listitem li {
        display: block;
    }
    .contacts .icn {
        float: left;
    }
    .text-center.heading {
        padding: 0 15px;
    }
    .text-center.heading p {
        font-size: 16px;
    }
    .contact-headings-bg .col-md-3 .col-md-12 {
        margin-bottom: 20px;
        /*background-size: 100% 100%;*/
    }

    .blog_share {
        width: 100%;
        text-align: center;
        margin: 20px 0;
    }
    .blog_share strong {
        display: none;
    }
    .blog_share ul {
        width: 100%;
        display: block;
    }
    .blog_share li {
        float: none;
        display: inline-block;
    }
    .tg-carrers-content .col-md-6.paddingnone {
        margin-bottom: 20px
    }
    .reply-btn {
        padding: 5px 20px;
        margin: 20px 0;
    }
    .feedback-form .col-md-4, .feedback-form .col-md-12, .feedback-form .col-xs-12 {
        padding: 0;
    }
    /*============	WP Function Responsive Queries End ============ */
}


/*============ Media 300Px Star ============ */

@media (max-width: 480px) {
    .team-member-contact li {
        margin-right: 0;
    }
    .team-member-contact .fa {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }
    .tg-header .col-md-9 {
        width: 100%;
        float: left
    }
    .tg-navigation.pull-right {
        float: none !important
    }
    .tg-project .project-content img {
        width: 100%;
        height: 100%;
        min-width: 250px;
        min-height: 250px;
    }
    .tg-call-to-action h3 {
        font-size: 25px;
        line-height: 20px;
    }
    .tg-call-to-action h2 {
        font-size: 24px;
        line-height: 27px;
        margin-bottom: 10px;
    }
    .tg-services.bluebg .col-md-3 {
        width: 100%;
        margin: 0
    }
    .tg-topbar .header-bg::before {
        content: "";
        position: absolute;
        border-bottom: 163px solid #fff;
        border-right: 20px solid transparent;
        left: 0px;
        top: 0px;
    }
    .tg-topbar .header-bg::after {
        border-bottom: 163px solid #fff;
        border-left: 20px solid transparent;
    }
    .tg-topbar li {
        border: none;
        display: block;
        text-align: center
    }
    .tg-barinfo strong {
        float: none
    }
    .slide-text {
        top: 0
    }
    .slide_style_center {
        text-align: center !important;
        width: 100% !important;
        margin: 5px !important;
        padding: 5px !important;
    }
    .tg-banner p {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 10px;
        max-height: 45px;
        overflow: hidden
    }
    .tg-banner h1 {
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 0
    }
    .tg-header .tg-navigation li a {
        color: #000
    }
    .listing-service .col-md-6 {
        border: 1px solid #ebebeb
    }
    .blog-image-home {
        width: 100%;
        text-align: left;
        margin-bottom: 10px;
        max-width: 100px;
    }
    .blog-image-home img {
        max-width: 100px;
    }
    .blog-anchor-home {
        margin-top: 0;
        width: 100%;
        margin-left: 0;
    }
    .blog-anchor-home li:last-child {
        margin-left: 0;
        padding-left: 0
    }
    .blog-anchor-home p {
        padding-bottom: 0;
        margin-bottom: 0
    }
    .blog-anchor-home li {
        margin: 0
    }
    .employee-of-week-innercontent {
        position: static;
        top: 0;
        left: 0;
        transform: none;
        width: 90%;
        margin: 5%;
    }
    .equalheight1 {
        height: auto !important
    }
    section.tg-employee-of-week .col-md-6 .col-md-4 {
        width: 100%;
        margin: 5px 0
    }
    #filters li {
        display: block;
        clear: both;
        margin: 20px 0;
    }
    ul.blog-meta li {
        display: block;
        width: 100%;
        text-align: left;
    }
    .tg-contact-footer {
        text-align: center;
    }
    .tg-contact-footer .icn, .tg-contact-footer inf {
        text-align: center;
        width: 100%;
    }
    .tg-contact-title span {
        margin: 27px auto;
        float: none;
        display: block;
    }
    .sidebar-widget.blog li img {
        width: 47px;
        margin-top: 6px;
    }
}


/*============	Media queries 991px to 1199px ============ */

@media screen and (min-width: 991px) and (max-width: 1199px) {
    /*============	WP Function Responsive Queries Start ============ */
    .header-bg .col-md-8 {
        width: 80%;
    }
    .header-bg .col-md-4 {
        width: 20%;
        text-align: center
    }
    .tg-barinfo {
        margin-right: 8px;
    }
    .tg-topbar li {
        margin-left: 8px;
    }
    .tg-barinfo .fa {
        margin-right: 8px;
    }

    .indicators-line>.carousel-indicators {
        left: 33%;
    }
    .tg-services.bluebg .col-md-offset-3 {
        margin-left: 0
    }
    .tg-services.bluebg .col-md-3 {
        width: 33%;
        padding: 0 20px;
    }
    .tg-services .container {
        padding: 75px 0;
    }
    .tg-tabs .nav-tabs>li a {
        padding: 16px 56px;
    }
    .tg-tabs .listitem li {
        margin-right: 40px
    }
    .tg-services-listing .fa {
        width: 110px;
        height: 110px;
        line-height: 110px;
        font-size: 50px
    }
    .tg-blog ul li {
        font-size: 10px
    }
    .contacts .fa {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 18px
    }
    .contacts h4 {
        margin-top: 3px;
    }
    .blog-anchor-home {
        margin-top: 0
    }
    .tg-team-list .col-md-6 .col-md-8 {
        margin-top: 0
    }
    .post-image-info {
        width: 96%;
        padding: 10px 0;
    }
    .post-image-info ul li {
        font-size: 11px;
    }
    .post-sharebox li:last-child a::after {
        display: none
    }
    .tagline-title {
        font-size: 20px;
    }
    .tagline-button {
        width: 25%;
        float: left
    }
    .navbar-menu .menu li ul {
        margin-left: 0
    }
    .tg-boxgrid-listing .boxgrid-label .fa {
        display: none
    }
    .boxgrid .text-title {
        font-size: 14px
    }
    .employee-of-week-innercontent .member-name {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .employee-of-week-innercontent h3 {
        font-size: 16px;
        margin-bottom: 10px
    }
    .tg-carrers table th {
        font-size: 12px;
        font-weight: 400;
    }
    .tg-carrers table th, .tg-carrers table td {
        font-size: 12px;
    }
    .carrers_icons .col-md-2 .col-md-12 {
        padding: 8px 2px;
        font-size: 11px;
    }
    .carrers_icons .col-md-2 {
        padding: 5px;
    }
    /*============	WP Function Responsive Queries End ============ */
}

@media screen and (max-width: 600px) {
    .tg-carrers table {
        border: 0;
    }
    .tg-carrers table caption {
        font-size: 1.3em;
    }
    .tg-carrers table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
    .tg-carrers table tr {
        border-bottom: 3px solid #ddd;
        display: block;
        margin-bottom: .625em;
    }
    .tg-carrers table td {
        border-bottom: 1px solid #ddd;
        display: block;
        font-size: .8em;
        text-align: right;
    }
    .tg-carrers table td:before {
        /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
        content: attr(data-label);
        float: left;
        font-weight: bold;
        text-transform: uppercase;
    }
    .tg-carrers table td:last-child {
        border-bottom: 0;
    }
    #map {
        margin-bottom: 20px;
    }
    .form-btn {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }
    .col-md-3.text-center {
        margin-bottom: 20px;
    }
}



    .contact-headings-bg .col-md-3 .col-md-12 a {
        color: #fff;
    }